Debian Bug report logs - #693340
emacspeak: [INTL:ja] New Japanese translation

version graph

Package: emacspeak; Maintainer for emacspeak is Debian Accessibility Team <debian-accessibility@lists.debian.org>; Source for emacspeak is src:emacspeak.

Reported by: victory <victory.deb@gmail.com>

Date: Thu, 15 Nov 2012 16:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version emacspeak/29.0-9

Fixed in version emacspeak/38.0+dfsg-1

Done: Paul Gevers <elbrus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#693340; Package emacspeak. (Thu, 15 Nov 2012 16:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>. (Thu, 15 Nov 2012 16:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: emacspeak: [INTL:ja] New Japanese translation
Date: Fri, 16 Nov 2012 01:13:39 +0900
[Message part 1 (text/plain, inline)]
Package: emacspeak
Version: 29.0-9
Severity: wishlist
Tags: patch l10n

Dear emacspeak package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724
[emacspeak_29.0-9_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Paul Gevers <elbrus@debian.org> to control@bugs.debian.org. (Sun, 14 Jul 2013 19:45:05 GMT) Full text and rfc822 format available.

Reply sent to Paul Gevers <elbrus@debian.org>:
You have taken responsibility. (Tue, 06 Aug 2013 23:03:36 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 23:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 693340-close@bugs.debian.org (full text, mbox):

From: Paul Gevers <elbrus@debian.org>
To: 693340-close@bugs.debian.org
Subject: Bug#693340: fixed in emacspeak 38.0+dfsg-1
Date: Tue, 06 Aug 2013 23:00:10 +0000
Source: emacspeak
Source-Version: 38.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
emacspeak, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693340@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Gevers <elbrus@debian.org> (supplier of updated emacspeak package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 31 Jul 2013 21:22:38 +0200
Source: emacspeak
Binary: emacspeak emacspeak-espeak-server
Architecture: source all amd64
Version: 38.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Changed-By: Paul Gevers <elbrus@debian.org>
Description: 
 emacspeak  - speech output interface to Emacs
 emacspeak-espeak-server - espeak syntesis server for emacspeak
Closes: 543920 619266 636408 693340 707487
Changes: 
 emacspeak (38.0+dfsg-1) unstable; urgency=low
 .
   * Imported Upstream version 38.0 (Closes: #707487)
   * Repack source due to the non-free license of the documentation
    - Add get-orig-source script and target to d/rules
    - Update watch file (thanks Bart Martens)
   * Change maintainership to a11y team (Closes: #636408)
     - Add Vcs-* fields to d/control
   * Clean up old patch by splitting into separate remaining patches
   * Replace d/rules calls with debhelper files and rewrite d/rules to dh
   * Remove unused files
   * Update (build) dependencies (Closes: #619266)
   * Translations: add Japanese ; thanks victory (Closes: #693340)
   * Fix install script to recompile .el files upon upgrade
   * d/config:
     - add espeak as option
     - don't ask again if port = none
   * Update emacsen-install to recompile newer version upon upgrade
   * Include building of espeak server
   * Link documentation from the doc directory
   * Add Lintian overrides for the relevant items
   * Update default speech server to build in espeak
   * Build espeak server and create emacspeak-espeak-server package
     (Closes: #543920)
   * Convert to short dh()
   * Update of copyright
   * Changed priority to optional
   * Remove conflicts, they are long gone and were never part of a stable
     release
   * Updated standards to 3.9.4 (no further changes needed)
Checksums-Sha1: 
 9e043c5a687ac06aed543f72be6a455f5e9494af 1743 emacspeak_38.0+dfsg-1.dsc
 d20c00717781a5248d03fc0b943992377425d0ec 4944100 emacspeak_38.0+dfsg.orig.tar.bz2
 a548bbc8123f906abe231ff081d9bd49b99598a9 49811 emacspeak_38.0+dfsg-1.debian.tar.gz
 ce970165702b2c6b085b9f9c39c11fd5735231bc 3930190 emacspeak_38.0+dfsg-1_all.deb
 2087b37727f9edc81a570cdaf4be7bc568361564 19172 emacspeak-espeak-server_38.0+dfsg-1_amd64.deb
Checksums-Sha256: 
 b67c1af85dea3dc10c1e08031cd331dd53fc6729e07556e809fbcfb01be93d4c 1743 emacspeak_38.0+dfsg-1.dsc
 1e92cfd8fe00972d66dc0b3fae84b3020c22ded1a69e4574bdf5483819ca1427 4944100 emacspeak_38.0+dfsg.orig.tar.bz2
 fa652cee42fb5f23eb77bf293c52580dbb3526451433cd8e9168e00d8249ec0d 49811 emacspeak_38.0+dfsg-1.debian.tar.gz
 ae41d0caba82fc3e3af056597a63cfd609fc0889bcba0034eebd5574df092b3a 3930190 emacspeak_38.0+dfsg-1_all.deb
 536ca84ceb4707ac6d12f75da80fc6bd9cfd7928f58badbe41e7438a2b779e89 19172 emacspeak-espeak-server_38.0+dfsg-1_amd64.deb
Files: 
 a49d0adebd103eefa4c0e4fa49bad899 1743 editors optional emacspeak_38.0+dfsg-1.dsc
 0b6db2c02ba424ed5ed1fc1cefcfd789 4944100 editors optional emacspeak_38.0+dfsg.orig.tar.bz2
 33845934e357126f3820aa843e05cbe7 49811 editors optional emacspeak_38.0+dfsg-1.debian.tar.gz
 72373ad0d0748b1633e1876a449ea621 3930190 editors optional emacspeak_38.0+dfsg-1_all.deb
 c5cbe75fc17d5956579a1107a4835722 19172 editors optional emacspeak-espeak-server_38.0+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR+WW8AAoJEJxcmesFvXUK0JwH/0sRxg16KvbgDfqwT3UJ+W2t
LnkkOxwpIWa/b0FQ/C+kYtlQo0+s8pu/qdG6/fu5920YEP51Cmi3ENjbbrwMzmbu
O1N1zHNl6lPv37Us3v1e4CNVRnIWf53BLZ7M2E/qjxycWiFtfvYnJ2LewVkQWMLO
VLio4PFV4R0oBJNfM8wkHUNIze6sa2J7z/DCH6caBTaSryVmdQDhD1l5oDRI25Ld
yQIoiY9xHdDDUf3Wq4uX/pIvSGE9RS4Mo+iifF9aXpv/3mp5MwJfHe4epdc0z45w
xToDrTZRQGIzq8pS5/7o+PI35nciuXotS7vPJgsk3Rb45YtwKx9eypnLuP7S5BQ=
=wwLi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Sep 2013 07:34:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:06:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.